Bienvenue sur IndexError.

Ici vous pouvez poser des questions sur Python et le Framework Django.

Consultez la FAQ pour améliorer vos chances d'avoir des réponses à vos questions.

Installation XLRD sur une version 3.5

0 votes

Je n'arrive pas à installer xlrd sur python.3.5

demandé 6-Jul-2016 par Molecule
edité 6-Jul-2016 par max

Développe, qu'as tu essayé, quelles sont les erreurs que tu as obtenu.

1 Réponse

0 votes

sur debian-like, tu executes sudo apt-get install python3-pip et ensuite sudo pip3 install xlrd

répondu 2-Aou-2016 par Hackolite (292 points)
...